Subject: Market Disruption - Nuevo Energy Company - in case you receive a call
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Oct 2001 15:08:09 -0700 (PDT)

Mark:

I'll be brief.  We received an objection from Nuevo (wants to use Monday, Sept. 10 price).  David Andrews (Treasurer) sent the letter and I left him a voice mail.  The ENA trader is Bill Berkeland and Bill suggested that Fred handle this customer (since it's Fred's customer).  Nuevo neglected to read our ISDA (all standard language) and we actually fall into the "ENA averages two quotes" scenario.  Fred should try to negotiate this one.  I left Fred a voice mail and Bill will contact Fred in the a.m.  Kim is aware of this situation.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490